Changes between Version 8 and Version 21 of Ticket #21416


Ignore:
Timestamp:
01/26/18 22:01:25 (4 years ago)
Author:
slelievre
Comment:

Instruction of how to install the optional package:

sage -i gap_jupyter

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #21416

    • Property Status changed from needs_review to closed
    • Property Reviewers changed from to Dima Pasechnik
    • Property Branch changed from u/jdemeyer/add_jupyter_gap_wrapper_package to 33e27fd1d64773326d3d47601c6ef376c3b71f05
    • Property Milestone changed from sage-7.6 to sage-8.0
    • Property Commit changed from 33e27fd1d64773326d3d47601c6ef376c3b71f05 to
    • Property Report Upstream changed from N/A to Reported upstream. Developers acknowledge bug.
    • Property Resolution changed from to fixed
  • Ticket #21416 – Description

    v8 v21  
    1 This package provides a Jupyter kernel for GAP. See https://github.com/gap-packages/jupyter-gap
     1This package provides the GAP kernel for the Jupyter notebook,
     2making it available from the Sage's Jupyter notebook .
    23
    3 '''Demo notebook''': https://github.com/OpenDreamKit/OpenDreamKit/blob/master/WP4/D4.4/demo-gap.ipynb
     4The source repository is at
     5- https://github.com/gap-packages/jupyter-kernel-gap
    46
    5 '''Tarball''': https://pypi.python.org/packages/6d/02/2c88024c5851d8fc2a1340d1ffe9a2daf7d2fb0b72468e88348809d19ecd/jupyter-kernel-gap-0.9.tar.gz
     7'''Demo notebook'''
     8- https://github.com/OpenDreamKit/OpenDreamKit/blob/master/WP4/D4.4/demo-gap.ipynb
     9
     10'''Tarball'''
     11- https://pypi.python.org/packages/6d/02/2c88024c5851d8fc2a1340d1ffe9a2daf7d2fb0b72468e88348809d19ecd/jupyter-kernel-gap-0.9.tar.gz
     12
     13Note. This is an optional package. To make it available to an existing Sage installation,
     14run the following command in a terminal:
     15
     16{{{
     17sage -i gap_jupyter
     18}}}